{
    "Loading Start ================================================================":"",
    "load": "လုပ်ဆောင်နေပါသည်...",
    "Loading End ================================================================":"",

    "Buttons Start ================================================================":"",
    "btn.save":"သိမ်းဆည်းရန်",
    "btn.approve":"အတည်ပြုရန်",
    "btn.delete":"ဖျက်ရန်",
    "btn.select":"ရွေးချယ်ပါ",
    "btn.cancel":"မလုပ်နဲ့",
    "btn.ok": "အိုကေ",
    "feet":"ပေ",
    "inch":"လက်မ",
    "back.button_confirm":"Are you sure you want to continue without submitting changes?",
    "Buttons End ================================================================":"",

    "Offline Start ================================================================":"",
    "offline.status":"အင်တာနက် ပိတ်ထားသည်, ဆာဗာကို ဆက်သွယ်၍ မရပါ!",
    "Offline End ================================================================":"",

    "Language Start ================================================================":"",
    "language.selection.title":"ဘာသာစကား ရွေးချယ်ပါ",
    "Language End ================================================================":"",

    "Welcome Start ================================================================":"",
    "welcome.signin":"ဝင်မည်",
    "welcome.msg":"FCS က ကြိုဆိုပါတယ်!",
    "Welcome End ================================================================":"",

    "Contact Start ================================================================":"",
    "contact.btn":"ဆက်သွယ်ရန်",
    "contact.title":"ဆက်သွယ်ရန်",
    "contact.phone.title":"ဖုန်းနံပါတ်ထည့်သွင်းရန်",
    "contact.phone":"ဖုန်းနံပါတ်",
    "contact.usa.phone": "အမေရိကား ဖုန်းနံပါတ်",
    "contact.mm.phone": "မြန်မာ ဖုန်းနံပါတ်",
    "contact.phone.confim":"ဖုန်းနံပါတ် '{0}' ကို ခေါ်မလား?",
    "contact.phone.empty":"ကျေးဇူးပြု၍ ဖုန်းနံပါတ်ထည့်ပါ",
    "contact.email":"အီးမေးလ်",
    "contact.email.configm":"အီးမေးလ် '{0}' ကိုပို့ မလား?",
    "contact.email.empty":"ကျေးဇူးပြု၍ အီးမေးလ်ထည့်ပါ",
    "contact.facebook":"ဖေ့စ်ဘွတ်ခ်",
    "contact.facebook.empty":"ကျေးဇူးပြုပြီး ဖေ့စ်ဘွတ်ခ် လင့်ခ် ကိုရိုက်ထည့်ပါ",
    "contact.google":"ဝဘ်ဆိုက်",
    "contact.google.empty":"ကျေးဇူးပြုပြီး ဝဘ်ဆိုက် လင့်ခ် ကိုရိုက်ထည့်ပါ",
    "contact.confrim":"ဆက်သွယ်ခြင်း ကိုပြင်မည်လား?",
    "contact.open.confrim":"'{0}' ကိုဖွင့် မလား?",
    "contact.bank.accounts":"ဘဏ်အကောင့်အချက်အလက်",
    "contact.address":"လိပ်စာ",
    "contact.delivery.phone":"သီလဝါ ဆီထုတ် ဖုန်းနံပါတ်",
    "contact.usa.address":"အမေရိကား လိပ်စာ",
    "contact.mm.address":"မြန်မာ လိပ်စာ",
    "contact.fcs.email":"FCS အီးမေးလ်",
    "contact.callus":"ခေါ်ရန်",
    "contact.findus":"တည်နေရာ",
    "contact.emailus":"အီးမေးလ်",
    "contact.visitus":"ကြည့်ပါ",
    "contact.edit.title":"ဆက်သွယ်ရန် ပြုပြင်ခြင်း",
    "Contact End ================================================================":"",

    "Term Start ================================================================":"",
    "term":"စည်းကမ်းချက်များ",
    "term.btn":"စည်းကမ်းချက်များ",
    "Term End ================================================================":"",

    "Login Start ================================================================":"",
    "login.title":"FCS သို့အကောင့်ဒ်၀င်ပါ",
    "login.phone":"ဖုန်းနံပါတ်ထည့်ပါ",
    "Login End ================================================================":"",

    "SMS Start ================================================================":"",
    "sms.verify.title":"သင့်နံပါတ်ကိုအတည်ပြုပါ",
    "sms.six.digit":"SMS ဂဏန်း ခြောက်လုံး ကိုရိုက်ထဲ့ပါ",
    "sms.resend":"ပြန်ပို့ရန်",
    "sms.resend.seconds":"SMS ပြန်ပို့ရန် {0} စက္ကန့် စောင့်ပါ",
    "SMS End ================================================================":"",

    "FAQ Start ================================================================":"",
    "faq.btn":"မေးလေ့ရှိသောမေးခွန်းများ",
    "faq.title":"မေးလေ့ရှိသောမေးခွန်းများ",
    "faq.add.title":"မေးခွန်း အသစ်",
    "faq.edit.title":"မေးခွန်း ပြုပြင်ခြင်း",    
    "faq.edit.eng":"အင်္ဂလိပ်",
    "faq.edit.mm":"မြန်မာ",
    "faq.edit.question":"မေးခွန်း",
    "faq.edit.answer":"အဖြေ",
    "faq.edit.sn":"S/N",
    "faq.edit.delete.confirm":"မေးခွန်းကို ဖျက်မလား?",
    "faq.edit.page":"Additional Page",
    "faq.edit.page.label":"Page label",
    "faq.edit.page.label.eng":"Page label in English",
    "faq.edit.page.label.mm":"Page label in Myanmar",
    "FAQ End ================================================================":"",

    "Home Start ================================================================":"",
    "home.invitation.request.msg":"ဖိတ်ကြားမှု တောင်းဆိုသည်ကို လုပ်ဆောင်နေပါသည်!",
    "home.search":"Tracking number ရိုက်ထည့်ပါ",
    "home.search.btn":"ရှာမည်",
    "Home End ================================================================":"",

    "Invite Start ================================================================":"",
    "invite.title":"FCS ဖိတ်ကြားမှု လိုအပ်သည်",
    "invite.name.enter":"နာမည် ရိုက်ထည့်ပါ",
    "invite.request":"ဖိတ်ကြားမှု တောင်းဆိုမည်",
    "invite.request.successful":"တောင်းဆိုမှု အောင်မြင်သည်!",
    "invite.btn":"ဖိတ်ကြားမည်",
    "Invite End ================================================================":"",
    
    "User Start ================================================================":"",
    "user_edit.welcome":"FCS မှကြိုဆိုပါသည်",
    "user_edit.name":"ကျေးဇူးပြု၍ နာမည်ထည့်ပေးပါ",
    "user.phone":"My phone number",
    "user.fcs_id":"My FCS_ID",
    "user.shipping_address":"My USA shipping address",
    "user.deliveryAddress":"My delivery address",
    "User End ================================================================":"",

    "Customer Start ================================================================":"",
    "customers.btn": "ဝယ်ယူသူများ",
    "customer.list.title":"ဝယ်ယူသူများ",
    "customer.name":"နာမည်",
    "customer.phone":"ဖုန်းနံပါတ်",
    "customer.status":"အခြေအနေ",
    "customer.fcs.id":"FCS ID",
    "customer.invitation.request.confirm":"လက်ခံ လိုက်ပါ",
    "customer.disable.btn":"ပိတ်ပါ",
    "customer.enable.btn":"ဖွင့်ပါ",
    "customer.chat.btn":"Chat",
    "Customer End ================================================================":"",

    "Invitation Start ================================================================":"",
    "invitation.list": "ဖိတ်ကြားမှုများ",
    "invitation.edit": "ဖိတ်ကြားမှု",
    "invitation.new": "ဖိတ်ကြားမှု အသစ်",
    "invitation.form.title":"ဖိတ်ကြားမှု အသစ်",
    "invitation.confirm.delete": "ဖိတ်ကြားမှု ဖျက်မလား?",
    "Invitation End ================================================================":"",

    "Staff Start ================================================================":"",
    "staff.title":"ဝန်ထမ်းများ",
    "staff.list.title":"ဝန်ထမ်းများ",
    "staff.new":"ဝန်ထမ်း အသစ်",
    "staff.form.title":"ဝန်ထမ်း",
    "staff.add":"အသစ်ထည့်မည်",
    "staff.update":"ပြုပြင်မည်",
    "staff.phone.search":"ဖုန်းနံပါတ် ရိုက်ထည့်ပါ",
    "Staff End ================================================================":"",

    "Profile Start ================================================================":"",
    "profile.title":"ကျွန်ုပ် ပရိုဖိုင်",
    "profile.edit_title":"ကျွန်ုပ် ပရိုဖိုင်ကိုပြုပြင်ရန်",
    "profile.edit.currency.title":"နှစ်သက်သော ငွေအမျိုးအစား",
    "profile.name":"နာမည်",
    "profile.phone": "ဖုန်းနံပါတ်",
    "profile.language": "ဘာသာစကားများ",
    "profile.logout": "အကောင့်ထွက်ရန်",
    "profile.currency":"နှစ်သက်သော ငွေအမျိုးအစား",
    "profile.usa.shipping.address": "အမေရိကား ပစ္စည်းပို့ရန်လိပ်စာ",
    "profile.logout.confirm":"အကောင့်ထွက်ရန်သေချာပြီလား?",
    "profile.devices":"ဖုန်းမော်ဒယ်အမျိုးအစားများ",
    "profile.email":"အီးမေးလ်",
    "profile.privileges":"လုပ်ပိုင်ခွင့်များ",
    "profile.default.delivery.address":"အမြဲတမ်း ပို့ဆောင်ရမည့်လိပ်စာ",
    "Profile End ================================================================":"",

    "Package Start ================================================================":"",
    "package.btn.name":"အထုပ်များ",
    "package.title":"အထုပ်များ",
    "package.create.title":"အထုပ် အသစ်များ",
    "package.create.fcs.id":"FCS ID",
    "package.create.name":"နာမည်",
    "package.create.phone":"ဖုန်းနံပါတ်",
    "package.tracking.id":"Tracking ID",
    "package.create.packages":"အထုပ် အသစ်များ လက်ခံမည်",
    "package.create.market":"အွန်လိုင်စျေးဆိုင်",
    "package.delete.confirm":"အထုပ်ကို ဖျက်မလား?",
    "package.edit.title":"အထုပ် ပြင်ဆင်ခြင်း",
    "package.edit.remark":"မှတ်ချက်",
    "package.edit.desc":"ဖော်ပြချက်",
    "package.edit.complete.process.btn":"မွမ်းမံခြင်း ပြီးဆုံးသည်",
    "package.edit.status":"အခြေအနေ",
    "package.edit.procseeing":"မွမ်းမံခြင်း",
    "package.info.title":"အထုပ်",
    "package.arrival.date":"Arrival Date",
    "package.number":"Package Number",
    "package.rate":"Rate",
    "package.weight":"Weight",
    "package.amount":"Amount",
    "package.delivery.address":"ပို့ဆောင်ရမည့်လိပ်စာ",
    "package.popupmenu.active":"လာမည့် အထုပ်များ",
    "package.popupmenu.delivered":"ပို့ပြီးသော အထုပ်များ",
    "Package End ================================================================":"",

    "Market Start ================================================================":"",
    "market.edit.title":"Markets",
    "market.edit.name":"Market Name",
    "market.remove.confirm":"Remove this market?",
    "Market End ================================================================":"",

    "Buy_Online Start ================================================================":"",
    "buy_online.title":"ဝယ်ယူရန်ညွှန်ကြားချက်များ",
    "buy_online":"ဝယ်ယူရန်ညွှန်ကြားချက်များ",
    "buy_online.buying_instruction":"လိပ်စာထည့်ရန် ညွှန်ကြားချက်များကို အောက်တွင်ကြည့်ပါ",
    "buy_online.fullname":"နာမည် အပြည့်အစုံ",
    "buy_online.first.last":"ပထမအမည် နှင့် နောက်ဆုံးအမည်",
    "Buy_Online End ================================================================":"",

    "Payment Start ================================================================":"",
    "pm.title":"ငွေပေးချေစနစ်များ",
    "pm.new":"ငွေပေးချေစနစ် အသစ်",
    "pm.form.new":"ငွေပေးချေစနစ် အသစ်",
    "pm.update":"ငွေပေးချေစနစ် ပြင်ဆင်ခြင်း",
    "pm.btn":"ငွေပေးချေစနစ်များ",
    "pm.name":"အမည်",
    "pm.status":"အခြေအနေ",
    "pm.pay":"ပေးဆောင်ရန်",
    "pm.btn_confirm":"အတည်ပြုရန်",
    "pm.btn_cancel":"ပယ်ဖျက်ရန်",
    "pm.gallery":"ပြခန်း",
    "pm.camera":"ကင်မရာ",
    "pm.remove_photo":"ဖယ်ရှားမည်",
    "pm.account.name":"အကောင့် အမည်",
    "pm.account.no":"အကောင့် နံပါတ်",
    "pm.phone":"ဖုန်း နံပါတ်",
    "pm.email":"အီးမေးလ် လိပ်စာ",
    "pm.link":"အင်တာနက် လင့်",
    "pm.add.btn":"ပေါင်းထည့်ရန်",
    "pm.save.btn":"သိမ်းဆည်းရန်",
    "pm.delete.confirm":"ငွေပေးချေစနစ်ကို ဖျက်မလား?",
    "pm_.title": "ငွေပေးချေခြင်း",
    "pm.date": "ရက်စွဲ",
    "pm.amount": "ပမာဏ",
    "pm.receipt":"ပေးချေပြီးပမာဏများ",
    "pm.attachment":"ပေးချေပြီးဖိုင်များ",
    "pm.remaining_balance":"ပေးချေရန်ကျန်ရှိငွေ : ", 
    "pm.total.amount": "ပမာဏ :",
    "Payment End ================================================================":"",

    "Message Start ================================================================":"",
    "message.btn":"အသိပေးချက်များ",
    "message.view.detail":"အသေးစိတ် ကြည့်ရန်",
    "message.hint.input":"စာကို ဒီမှာ ရိုက်ထည့်ပါ...",
    "Message End ================================================================":"",

    "Boxes Start ================================================================":"",
    "boxes.name":"သေတ္တာများ",
    "boxes.title":"သေတ္တာများ",
    "boxes.new":"သေတ္တာ အသစ်",
    "boxes.create.title":"သေတ္တာ အသစ်",
    "box.edit.title":"သေတ္တာ ပြင်ဆင်ခြင်း",
    "box.package.id":"Package ID",
    "box.package.desc":"ဖော်ပြချက်",
    "box.package.market":"Market",
    "box.add_package":"Add Package",
    "box.number":"သေတ္တာ နံပါတ်",
    "box.length":"အလျား",
    "box.width":"အနံ",
    "box.height":"အမြင့်",
    "box.shipment_info":"တင်ပို့သတင်းအချက်အလက်",
    "box.cargo.type":"ကုန်ပစ္စည်းအမျိုးအစားများ",
    "box.dimension":"အရွယ်အစား",
    "box.delivery_address":"ပို့ဆောင်ရမည့်လိပ်စာ",
    "box.fcs_shipment_num":"FCS တင်ပို့နံပါတ်",
    "box.fcs.id":"FCS ID",
    "box.name":"နာမည်",
    "box.phone":"ဖုန်းနံပါတ်",
    "box.actual_weight":"အမှန်အလေးချိန်",
    "box.add_cargo":"ကုန်ပစ္စည်း\nထည့်ရန်",
    "box.shipment_weight":"တင်ပို့အလေးချိန်",
    "box.change_address":"လိပ်စာ\nပြောင်းရန်",
    "box.status":"အခြေအနေ",
    "box.create.btn":"သေတ္တာအသစ်ပြုလုပ်မည်",
    "box.complete.btn":"ထုပ်ပိုးခြင်းပြီးဆုံးမည်",
    "box.deliver.btn":"ပေးပို့မည်",
    "box.packages":"အထုပ်များ",
    "box.tracking.id":"Tracking ID",
    "box.market":"အွန်လိုင်စျေးဆိုင်",
    "box.cargo.save.btn":"သေတ္တာ ပြုပြင်မည်",
    "box.type.title":"သေတ္တာအမျိုးအစားများ",
    "box.shipment.boxes":"သေတ္တာများ",
    "box.shipment_number":"ပို့ဆောင်နံပါတ်",
    "box.shipment.desc":"ဖော်ပြချက်",
    "box.mix.number":"သေတ္တာ နံပါတ်",
    "box.mix.desc":"ဖော်ပြချက်",
    "box.info.title":"သေတ္တာ",
    "box.popupmenu.active":"လာမည့် သေတ္တာများ",
    "box.popupmenu.delivered":"ပို့ပြီးသော သေတ္တာများ",
    "box.cargo.total":"စုစုပေါင်း အလေးချိန်",
    "box.delete.confirm":"Delete carton?",
    "box.mix.carton":"Go into mix carton",
    "box.carton_size":"သေတ္တာ အရွယ်အစား",
    "box.carton_size.title":"သေတ္တာ အရွယ်အစားများ",
    "box.carton_size_remove.confirm":"Remove this carton size?",
    "box.carton_size.name":"နာမည်",
    "box.cargo_total_title":"စုစုပေါင်းအလေးချိန် ပြုပြင်မည်",
    "box.new_carton_btn":"သေတ္တာ အသစ်ပြုလုပ်မည်",
    "box.select.cargo.title":"Sကုန်ပစ္စည်းများ ရွေးခြင်း",
    "box.complete.packaging":"ထုပ်ပိုးခြင်း ပြီးဆုံးမည်",
    "box.mix_caton_title":"Mix cartons",
    "box.min_caton.form.title":"Mix Carton",
    "box.mix_carton_btn":"Create mix carton",
    "box.mix_type":"Mix Box Types",
    "box.selection":"သေတ္တာ ရွေးချယ်ခြင်း",
    "box.weight":"အလေးချိန်",
    "box.mix_carton.update.btn":"Update mix carton",
    "box.cargo.select.btn":"ရွေးချယ်မည်",
    "Boxes End ================================================================":"",

    "Delivery Start ================================================================":"",
    "delivery.title":"ပေးပို့ရန်များ",
    "delivery":"ပေးပို့ရန်များ",
    "delivery.info.title":"ပေးပို့ရန်",
    "delivery.popupmenu.active":"လာမည့် သေတ္တာများ",
    "delivery.popupmenu.delivered":"ပို့ပြီးသော သေတ္တာများ",
    "delivery.deliver.btn":"ပို့ခြင်း ပြီးဆုံးမည်",
    "delivery.deliver.confirm":"ပို့ခြင်း ပြီးဆုံးမလား?",
    "Delivery End ================================================================":"",

    "FCS Shipment Start ================================================================":"",
    "FCSshipment.title":"FCS တင်ပို့ခြင်းများ",
    "FCSshipment.list.title":"FCS တင်ပို့ခြင်းများ",
    "FCSshipment.add":"FCS တင်ပို့ခြင်းအသစ်",
    "FCSshipment.form.title":"FCS တင်ပို့ခြင်း",
    "FCSshipment.number":"FCS တင်ပို့နံပါတ်",
    "FCSshipment.cutoff_date":"သတ်မှတ်ရက်",
    "FCSshipment.ETA":"ခန့်မှန်းရောက်ချိန်",
    "FCSshipment.departure_date":"ထွက်ခွာသည့်ရက်",
    "FCSshipment.shipment_type":"တင်ပို့မှုအမျိုးအစား",
    "FCSshipment.consignee":"ပစ္စည်းလက်ခံသူ",
    "FCSshipment.port_of_loading":"ဆိပ်ကမ်း",
    "FCSshipment.final_destination":"ဆိုက်ရောက်နေရာ",
    "FCSshipment.status":"အခြေအနေ",
    "FCSshipment.remark":"မှတ်ချက်",
    "FCSshipment.commercial_invoice":"ငွေတောင်းခံလွှာကိုဒေါင်းမည်",
    "FCSshipment.packing_list":"ထုပ်ပိုးစာရင်းကိုဒေါင်းမည်",
    "FCSshipment.dms":"DMS ကိုဒေါင်းမည်",
    "FCSshipment.cargo_manifest":"ကုန်ပစ္စည်းကိုဒေါင်းမည်",
    "FCSshipment.create":"FCS တင်ပို့ခြင်းပြုလုပ်မည်",
    "FCSshipment.update":"FCS တင်ပို့ခြင်းပြုပြင်မည်",
    "FCSshipment.ship.btn":"Ship",
    "FCSshipment.ship.confirm":"Confirm ship?",
    "FCSshipment.popupmenu.active":"Active FCS shipments",
    "FCSshipment.popupmenu.shipped":"Shipped FCS shipments",
    "FCS Shipment End ================================================================":"",

    "Shipment Start ================================================================":"",
    "shipment": "ပို့ဆောင်ခြင်းများ",
    "shipment.title": "ပို့ဆောင်ခြင်းများ",
    "shipment.number": "ပို့ဆောင်ခြင်း နံပါတ်",
    "shipment.new": "ပို့ဆောင်ခြင်း အသစ်",
    "shipment.new.title": "ပို့ဆောင်ခြင်း အသစ်",
    "shipment.edit.title": "ပို့ဆောင်ခြင်း ပြင်ဆင်ခြင်း",
    "shipment.type": "Pickup/drop-off",
    "shipment.date": "Pickup နေ့စွဲ",
    "shipment.date.time": "Pickup နေ့စွဲ/အချိန်",
    "shipment.time": "Pickup အချိန်",
    "shipment.location_time": "Pickup location/time",
    "shipment.location": "Pickup လိပ်စာ",
    "shipment.location.dropoff": "Local dropoff လိပ်စာ",
    "shipment.courier.dropoff":"Courier dropoff",
    "shipment.information": "Pickup informations",
    "shipment.recipient_information": "Recipient informations",
    "shipment.from":"အချိန်(မှ)",
    "shipment.to":"အချိန်(သို့)",
    "shipment.box.delivery":"ပို့ဆောင်ရမည့်လိပ်စာ",
    "shipment.handling.fee":"Handling fee/courier fee",
    "shipment.box.cargo.type":"ကုန်ပစ္စည်းအမျိုးအစားများ",
    "shipment.box.dimemsion":"အရွယ်အစား",
    "shipment.box.shipment.weight":"တင်ပို့အလေးချိန်",
    "shipment.box.length":"အလျား",
    "shipment.box.width":"အနံ",
    "shipment.box.height":"အမြင့်",
    "shipment.box.add":"သေတ္တာထည့်မည်",
    "shipment.cargo.total":"စုစုပေါင်း အလေးချိန်",
    "shipment.cargo.count":"စုစုပေါင်း ပုံးအရေအတွက်",
    "shipment.popupmenu.active":"လာမည့် အထုပ်များ",
    "shipment.popupmenu.delivered":"ပို့ပြီးသော အထုပ်များ",
    "shipment.popupmenu.mypickup":"ကျွန်ုပ်၏ သယ်ဆောင်ရန် အထုပ်များ",
    "shipment.create":"ပို့ဆောင်ခြင်း ပြုလုပ်မည်",
    "shipment.update":"ပို့ဆောင်ခြင်းပြုပြင်မည်",
    "shipment.info":"ပို့ဆောင်ခြင်း",
    "shipment.cancel.confirm":"ပို့ဆောင်ခြင်း ပိတ်သိမ်းမလား?",
    "shipment.assign.title":"ပို့ဆောင်ခြင်း တာဝန်ပေးရန်",
    "shipment.assign.for.pickup":"သယ်ဆောင်ရန် တာဝန်ပေးမည်",
    "shipment.assign.btn":"တာဝန်ပေးမည်",
    "shipment.assign.complete.btn":"တာဝန်ပေး ပြီးဆုံးမည်",
    "shipment.assign.complete.confirm":"တာဝန်ပေး ပြီးဆုံးမလား?",
    "shipment.staff":"ဝန်ထမ်း",
    "shipment.pickup.complete.btn":"Complete pickup",
    "shipment.pickup.complete.confirm":"Complete pickup?",
    "shipment.pack.complete.btn":"Complete pack",
    "shipment.pack.complete.confirm":"Complete pack?",
    "shipment.pack.menuitem":"Pack shipment",
    "shipment.pack.fcs.shipment":"FCS shipment",
    "shipment.pack.btn":"Pack",
    "shipment.confirm.menuitem":"Confirm shipment",
    "shipment.confirm.btn":"Confirm",
    "shipment.confirm.complete.btn":"Complete confirm",
    "shipment.confirm.complete.confirm":"Complete confirm?",
    "shipment.receive.complete.btn":"Complete receive",
    "shipment.receive.complete.confirm":"Complete receive?",
    "Shipment End ================================================================":"",

    "Rate Start ================================================================":"",
    "rate":"စျေးနှုန်းများ",
    "rate.title":"စျေးနှုန်းများ",
    "rate.edit.title":"စျေးနှုန်းများပြုပြင်ရန်",
    "rate.cal.title":"စျေးနှုန်းများတွက်ချက်ရန်",
    "rate.min_weight":"Min Weight for Free delivery within Yangon",
    "rate.delivery_fee":"ပို့ဆောင်ခ",
    "rate.total_estimated_amount":"စုစုပေါင်းခန့်မှန်းပမာဏ",
    "rate.volumetric_ratio":"Volumetric Ratio",
    "rate.diff_discount_weight":"Weight difference discount (lb)",
    "rate.diff_weight_rate":"Weight difference rate",
    "rate.custom.form.title":"အကောက်ခွန်",
    "rate.cutom.product_type":"ကုန်ပစ္စည်းအမျိုးအစား",
    "rate.custom.fee":"အခကြေးငွေ",
    "rate.custom.shipment_rate":"တင်ပို့နှုန်း",
    "rate.discount.weight":"အလေးချိန်",
    "rate.discount.rate":"လျှော့စျေးနှုန်း",
    "rate.custom_duty.title":"အကောက်ခွန်များ",
    "rate.custom_duty":"အကောက်ခွန်",
    "rate.cargo.type":"ကုန်ပစ္စည်းအမျိုးအစား",
    "rate.discount_by_weight":"အထူးလျှော့စျေး",
    "rate.discount_by_weight.edit.delete.confirm":"လျှော့စျေးနှုန်းကို ဖျက်မလား?",
    "rate.custom.edit.delete.confirm":"အကောက်ခွန်ကို ဖျက်မလား?",
    "Rate End ================================================================":"",

    "Cargo Start ================================================================":"",
    "cargo.form.title":"ကုန်ပစ္စည်း",
    "cargo.type":"ကုန်ပစ္စည်းအမျိုးအစား",
    "cargo.weight":"အလေးချိန်",
    "cargo.rate":"စျေးနှုန်း",
    "cargo.qty":"အရေအတွက်",
    "cargo.amount":"ပမာဏ",
    "cargo.edit.delete.confirm":"ကုန်ပစ္စည်းကို ဖျက်မလား?",
    "Cargo End ================================================================":"",

    "Invoices Start ================================================================":"",
    "invoices.btn": "ငွေတောင်းခံလွှာများ",
    "invoices.title": "ငွေတောင်းခံလွှာများ",
    "invoices.add":"ငွေတောင်းခံလွှာအသစ်",
    "invoice.form.title":"ငွေတောင်းခံလွှာ",
    "invoice.payment":"လက်ခံဖြတ်ပိုင်း",
    "invoice.add_package":"Add Package",
    "invoice.add_box":"Box အသစ်",
    "invoice.date":"ငွေတောင်းခံလွှာ ရက်စွဲ",
    "invoice.number":"ငွေတောင်းခံလွှာ နံပါတ်",
    "invoice.customer_name":"ဝယ်ယူသူနာမည်",
    "invoice.status":"အခြေအနေ",
    "invoice.amount":"ပမာဏ",
    "invoice.weight":"Weight(lb)",
    "invoice.rate":"Rate(USD)",
    "invoice.total":"စုစုပေါင်းပမာဏ",
    "invoice.balance":"ပေးချေရန်ကျန်ရှိငွေ",
    "invoice.handling_fee":"ထိန်းသိမ်းခ",
    "invoice.custom_fee":"ကုန်သွယ်ခွန်",
    "invoice.custom_fee_desc":"ကုန်သွယ်ခွန်အကြောင်းအရာ",
    "invoice.discount":"လျှော့စျေးကုဒ်",
    "invoice.payment_method":"ငွေပေးချေစနစ်",
    "invoice.delivery_fee":"ပို့ဆောင်ခ",
    "invoice.payment_attachment":"ပေးချေပြီးဖိုင်များ",
    "invoice.box_info":"Cartons",
    "invoice.cargo_table":"ကုန်ပစ္စည်းဇယား",
    "invoice.issue.btn":"ငွေတောင်းခံလွှာ ထုတ်မည်",

    "invoice.btn_save":"ငွေတောင်းခံလွှာ သိမ်းရန်",
    "invoice.btn_payment_receipt":"ငွေလက်ခံဖြတ်ပိုင်း ထည့်ရန်",
    "invoice.box.cargo_type": "ကုန်ပစ္စည်းအမျိုးအစားများ",
    "invoice.description": "ငွေတောင်းခံလွှာအကြောင်းအရာ",
    "invoice.cargo_type":"Cargo Types",
    "invoice.box.desc": "Description",
    "invoice.box.number":"Box နံပါတ်",
    "invoice.box.length":"L",
    "invoice.box.width":"W",
    "invoice.box.height":"H",
    "invoice.discount_value": "လျှော့စျေး",
    "invoice.net_amount":"Net Amount",
    "invoice.customer_info":"Customer information",
    "invoice.pdf": "Invoice PDF",
    "invoice.total_custom_fee":"အခွန်စုစုပေါင်း",
    "invoice.shipment_weight":"Shipment weight",
    "invoice.popupmenu.issused":"Issused",
    "invoice.popupmenu.paid":"Paid",
    "invoice.popupmenu.cancel":"Canceled",
    "invoice.shipment.title":"Select FCS shipment",
    "invoice.customer.title":"Select Customer",
    "invoice.add.custom.fee.menu":"Custom fee",
    "invoice.add.handling.fee.menu":"Handling fee",
    "invoice.add.discount.menu":"Discount",
    "invoice.shipment.number":"Shipment number",
    "invoice.shipment.handling.fee.title":"Select shipment",
    "invoice.shipment.discount.title":"Select discount",
    "invoice.cancel.btn":"Cancel",
    "invoice.cancel.confirm":"Cancel invoice?",
    "invoice.payment.confirm.confirm":"Confirm payment?",
    "invoice.payment.cancel.confirm":"Cancel payment?",
    "Invoices End ================================================================":"",

    "Discount Start ================================================================":"",
    "discount.btn":"လျှော့စျေးများ",
    "discount.title":"လျှော့စျေးများ",
    "discount.new":"လျှော့စျေး",
    "discount.form":"လျှော့စျေး",
    "discount.code":"ကုဒ်",
    "discount.name":"ဝယ်ယူသူအမည်",
    "discount.amount":"ပမာဏ",
    "discount.status":"အခြေအနေ",
    "discount.edit.delete.confirm":"လျှော့စျေးကို ဖျက်မလား?",
    "discount.popupmenu.available":"Available discounts",
    "discount.popupmenu.used":"Used discounts",
    "Discount End ================================================================":"",

    "delivery_addresses Start ================================================================":"",
    "delivery_addresses": "ပို့ဆောင်ရမည့်လိပ်စာများ",
    "delivery_address": "အမြဲတမ်း ပို့ဆောင်ရမည့် လိပ်စာ",
    "delivery_address.full_name": "နာမည် အပြည့်အစုံ",
    "delivery_address.address_line1": "လိပ်စာ ၁",
    "delivery_address.address_line2": "လိပ်စာ ၂",
    "delivery_address.state_region": "ပြည်နယ်/တိုင်း",
    "delivery_address.city": "မြို့",
    "delivery_address.country": "နိုင်ငံ",
    "delivery_address.phonenumber": "ဖုန်းနံပါတ်",
    "delivery_address.create": "ပြုလုပ်ရန်",
    "delivery_address.update": "ပြုပြင်ရန်",
    "delivery_address.new_address":"လိပ်စာ အသစ်",
    "delivery_address.change_address": "လိပ်စာပြောင်းမည်",
    "delivery_address.delete.confirm":"ပို့ဆောင်ရမည့်လိပ်စာကို ဖျက်မလား?",
    "delivery_addresses End ================================================================":"",

    "Receiving Start ================================================================":"",
    "receiving.title":"လက်ခံခြင်းများ",
    "receiving.info":"လက်ခံခြင်း",
    "receiving.new":"လက်ခံခြင်း အသစ်",
    "receiving.create":"လက်ခံခြင်း အသစ်",
    "receiving.update":"လက်ခံခြင်း ပြင်ဆင်ခြင်း",
    "receiving.tracking.id":"Tracking ID",
    "receiving.remark":"မှတ်ချက်",
    "receiving.fcs.id":"FCS ID",
    "receiving.name":"နာမည်",
    "receiving.phone":"ဖုန်းနံပါတ်",
    "receiving.create_btn":"လက်ခံမည်",
    "receiving.update_btn":"ပြင်ဆင်မည်",
    "receiving.delete.confirm":"လက်ခံခြင်းကို ဖျက်မလား?",
    "receiving.return.btn":"ပစ္စည်း ပြန်ပို့မည်",
    "receiving.return.confirm":"ပစ္စည်းကို ပြန်ပို့မလား?",
    "Receiving End ================================================================":"",

    "Processing Start ================================================================":"",
    "processing.title":"လုပ်ဆောင်ခြင်းများ",
    "processing.info.title":"လုပ်ဆောင်ခြင်း",
    "processing.tracking.id":"Tracking ID",
    "processing.name":"နာမည်",
    "processing.phone":"ဖုန်းနံပါတ်",
    "processing.fcs.id":"FCS ID",
    "processing.market":"အွန်လိုင်စျေးဆိုင်",
    "processing.status":"အခြေအနေ",
    "processing.desc":"ဖော်ပြချက်",
    "processing.remark":"မှတ်ချက်",
    "processing.edit.title":"လုပ်ဆောင်ခြင်း",
    "processing.delete.confirm":"အထုပ်ကို ဖျက်မလား?",
    "processing.edit.sub_title":"မွမ်းမံခြင်း",
    "processing.edit.complete.btn":"မွမ်းမံခြင်း ပြီးဆုံးသည်",
    "processing.new":"လုပ်ဆောင်ခြင်း အသစ်",
    "processing.create":"လုပ်ဆောင်ခြင်း အသစ်",
    "processing.update":"လုပ်ဆောင်ခြင်း ပြင်ဆင်ခြင်း",
    "processing.consignee.name":"လက်ခံသူ အမည်",
    "processing.shipper.name":"တင်ပို့သူ အမည်",
    "processing.package.select.btn":"ရွေးချယ်မည်",
    "processing.package.create":"အထုပ် အသစ်",
    "processing.package.update":"အထုပ်  ပြင်ဆင်ခြင်း ",
    "processing.package.delete_confirm":"Remove this package?",
    "Processing End ================================================================":"",

    "Pickup Start ================================================================":"",
    "pickup.title":"ပို့ဆောင်ခြင်းများ",
    "pickup.info.title":"ပို့ဆောင်ခြင်း",
    "pickup.edit.title":"ပို့ဆောင်ခြင်း",
    "pickup.pickup_number":"ပို့ဆောင်ခြင်း နံပါတ်",
    "pickup.date":"ပို့ဆောင်ခြင်း ရက်စွဲ",
    "pickup.from_time":"အချိန်(မှ)",
    "pickup.to_time":"အချိန်(တွင်း)",
    "pickup.status":"အခြေအနေ",
    "pickup.desc":"ဖော်ပြချက်",
    "pickup.complete.remark":"Complete Remark",
    "pickup.staff.name":"ဝန်ထမ်း",
    "pickup.edit.complete.btn":"ပို့ဆောင်ခြင်း ပြီးဆုံးသည်",
    "pickup.continue.btn":"Continue to complete",
    "pickup.confirm.complete":"Complete confirm?",
    "pickup.zone":"Pickup Zone",
    "pickup.customer":"ဝယ်သူ",
    "pickup.customer.remark":"ဝယ်သူ မှတ်ချက်",
    "pickup.reschedul.remark":"Reschedule Remark",
    "pickup.delivery.address":"ပို့ဆောင်ရမည့်လိပ်စာ",
    "Pickup End ===================================================================":""
}